<?xml version="1.0" encoding="UTF-8"?>
<config version="1.0">
    <mccmncList>
        <item mccmnc="46060" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Lithuania - North east Europe -->
        <item mccmnc="24601" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="24603" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="24602" opkey_black_list="" support_intl_roaming="false"/>
        <!-- United Kingdom - West Europe -->
        <item mccmnc="23420" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23594" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23476" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23430" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23408" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23410" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23426" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23433" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23434" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23415" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23457" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23431" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23432" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23438" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Finland - North east Europe -->
        <item mccmnc="24412" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="24413" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="24405" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="24421" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="24491" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Austria - North east Europe -->
        <item mccmnc="23203" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23201" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23212" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23210" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23205" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23217" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23211" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23207" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Denmark - North east Europe -->
        <item mccmnc="23801" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23802" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23806" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23820" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Slovenia - North east Europe -->
        <item mccmnc="29341" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="29370" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Hungary - North east Europe -->
        <item mccmnc="21601" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="21670" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="21630" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Sweden - West Europe -->
        <item mccmnc="24002" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="24007" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="24001" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="24008" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Croatia - North east Europe -->
        <item mccmnc="21901" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="21902" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="21910" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Saudi Arabia - Middle East -->
        <item mccmnc="42004" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="42003" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="42001" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="42075" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="42005" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="42006" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Greece - North east Europe -->
        <item mccmnc="20201" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="20205" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="20210" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Slovakia - North east Europe -->
        <item mccmnc="23102" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23101" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23103" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23106" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Estonia - North east Europe -->
        <item mccmnc="24801" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Norway - North east Europe -->
        <item mccmnc="24214" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="24205" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="24202" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="24201" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Czech - North east Europe -->
        <item mccmnc="23001" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23002" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="23003" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Netherlands - West Europe -->
        <item mccmnc="20408" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="20469" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Romania - North east Europe -->
        <item mccmnc="22601" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="22603" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="22605" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="22606" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="22610" opkey_black_list="" support_intl_roaming="false"/>
        <!-- Bulgaria - North east Europe -->
        <item mccmnc="28401" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="28403" opkey_black_list="" support_intl_roaming="false"/>
        <item mccmnc="28405" opkey_black_list="" support_intl_roaming="false"/>
    </mccmncList>
    <mcclist mcc="460">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="246">
        <string key="aml_number_list">112,101,011,102,022</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="234">
        <string key="aml_number_list">112,999,911</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">999</string>
        </array>
    </mcclist>
    <mcclist mcc="235">
        <string key="aml_number_list">112,999,911</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">999</string>
        </array>
    </mcclist>
    <mcclist mcc="244">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="232">
        <string key="aml_number_list">144,141,140,122,128</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">4366466000144</string>
        </array>
    </mcclist>
    <mcclist mcc="240">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">0737494778</string>
        </array>
    </mcclist>
    <mcclist mcc="238">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">91155555</string>
        </array>
    </mcclist>
    <mcclist mcc="293">
        <string key="aml_number_list">112,911</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="219">
        <string key="aml_number_list">112,192,193,194,195,1987</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="216">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="420">
        <string key="aml_number_list">911</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">911</string>
        </array>
    </mcclist>
    <mcclist mcc="202">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="231">
        <string key="aml_number_list">112,150,155,158</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="248">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">112</string>
        </array>
    </mcclist>
    <mcclist mcc="242">
        <string key="aml_number_list">110,112,113</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">111</string>
        </array>
    </mcclist>
    <mcclist mcc="230">
        <string key="aml_number_list">112,150,155,158</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">139112</string>
        </array>
    </mcclist>
    <mcclist mcc="204">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">1662</string>
        </array>
    </mcclist>
    <mcclist mcc="226">
        <string key="aml_number_list">112</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">114</string>
        </array>
    </mcclist>
    <mcclist mcc="284">
        <string key="aml_number_list">112,150,160,166</string>
        <string key="aml_msg_category">regular</string>
        <int key="aml_msg_version">1</int>
        <int key="network_location_time_out">20</int>
        <int key="location_mini_time">5</int>
        <array key="regular">
            <string key="dest_short_number">352947</string>
        </array>
    </mcclist>
</config>